G21-Learning-2024 - Feature #1246

W11 Assignment
12/11/2024 04:53 PM - Kunxin DU

Status: Closed Start date: 12/11/2024

Priority: Normal Due date:

Assignee: Kunxin DU % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

DUKUNXIN

Related issues:

Related to Feature #1247: W11 assignment Closed 12/11/2024

History

#1 - 12/11/2024 04:55 PM - Kunxin DU
- Related to Feature #1247: W11 assignment added

#2 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed

05/04/2025
